Subject: SAC-CI method for excited states

From: Anatoli Korkin <[email-masked]>
Date: Fri, 19 Feb 1999 14:02:48 -0700

Dear Colleagues,

I am reviewing different techniques to compute excited states at an ab
initio
level for some possible future applications. Someone mentioned to me the
SAC-CI code. Can anyone point to me a good reference(s) describing this
method?

If somebody has an actual program and applys it as "user", I would
appreciate
if he/she could provide a brief summary of how good are results and how 
program works.

Thank you in advance,

Anatoli Korkin